/*
  CSS Reset Rule
*/


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


.cardHighlight{
  min-height: 100;
}


.navbar-logo {
  width: 120px;
  height: 80px;
}


.link-style {
  text-decoration: none;
  color: inherit;
}

.link-style:hover {
  text-decoration: none;
  color: inherit;
}

.container-width {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
